蓝点网
给你感兴趣的内容!

你!需!要!改!密!码!

不少网站受到轰轰烈烈的OPENSSL漏洞影响,可能已导致你的密码泄露。现在绝大数网站已经修补了这个漏洞,但是为了安全起见,国外的安全专家还是罗列了一批需要修改密码的网站的,提醒用户最好修改密码。

国外专家出的,大家懂,只有部分使我们日常使用的网站,所以改起来应该也不是麻烦事儿,推荐大家及时更改对应密码。

需要改密码的有Google账户、Gmail账户、Youtube账户、Facebook账户、GoDaDdy账户、Amazon Web Services账户 及其他。。。

微软账户、雅虎邮箱账户、推特账户提示的是不需要改密码,但是如果你没事的话建议你也改一下~

列表大全:

转载请注明来源于蓝点网及本文链接:蓝点网 » 你!需!要!改!密!码!
分享到:更多 ()
以下评论内容由网友保留所有权,除非特别注明否则所有评论均不代表本站观点!

评论 4

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址
  1. #3

    谷歌………………………………………………………….

    莫泉河3年前 (2014-04-14)回复
  2. #2

    好多账户都没用到

    喂人民服雾3年前 (2014-04-12)回复
  3. #1

    en

    张睿提3年前 (2014-04-12)回复